/*
Theme Name:     vintage radio
Description:
Author:         IdeaZone
Template:       enfold

          ,     ,
         (\____/)
          (_oo_)
            (O)
          __||__    \)
       []/______\[] /
       / \______/ \/
      /    /__\
     (\   /____\

*/
/*sitewide*/

#advanced_menu_toggle {
  color: #4A4B4C !important;
}
#header_meta {
    background: #4A4B4C !important;
}
address {
  margin-left: 30px;
}

/*#menu-item-664 > a > .avia-menu-text,
#menu-item-661 > a > .avia-menu-text,
#menu-item-673 > a > .avia-menu-text,
#menu-item-662 > a > .avia-menu-text,
#menu-item-4949 > a > .avia-menu-text,
#menu-item-621 > a > .avia-menu-text,
#menu-item-625 > a > .avia-menu-text,
#menu-item-660 > a > .avia-menu-text {
  background: #0076a9;
  padding: 5px;
}*/

body .column-top-margin {
    margin-top: 20px;
}

#footer {
-webkit-box-shadow: 0px -30px 38px 15px rgba(8,125,171,0.2);
-moz-box-shadow: 0px -30px 38px 15px rgba(8,125,171,0.2);
box-shadow: 0px -30px 38px 15px rgba(8,125,171,0.2);
}
#header {
-webkit-box-shadow: 0px 30px 38px 15px rgba(8,125,171,0.2);
-moz-box-shadow: 0px 30px 38px 15px rgba(8,125,171,0.2);
box-shadow: 0px 30px 38px 15px rgba(8,125,171,0.2);
}
#after_section_1  {
-webkit-box-shadow: 0px -30px 38px 15px rgba(8,125,171,0.2);
-moz-box-shadow: 0px -30px 38px 15px rgba(8,125,171,0.2);
box-shadow: 0px -30px 38px 15px rgba(8,125,171,0.2);
}
.home #header {
  -webkit-box-shadow:  none !important;
  -moz-box-shadow:  none !important;
  box-shadow: none !important;
}

.container_wrap {
    border-top-width: 0 !important;
}

li.menu-item a:hover .avia-menu-fx {
display: none !important;
opacity: 0;

}
.main_color tr:nth-child(odd) {
    background: white;
}
table * {
    border-color: #087dab !important;
}
tr.heading_tr {
    background: #cae6f0 !important;
}
.table_header {
    background: #087dab !important;
    color: white !important;
}
.table_header td strong {
        color: white !important;
}
.avia-menu a {
    font-size: 14px !important;
}
.spacer {
    margin-top: 30px !important;
}
.shaded_div {
    background-color: #F8F8F8 !important;
}

/*


home


*/

.home .description {
  display: none !important;
}
.av-section-color-overlay {
-webkit-box-shadow: 0px 30px 38px 15px rgba(8,125,171,0.2);
-moz-box-shadow: 0px 30px 38px 15px rgba(8,125,171,0.2);
box-shadow: 0px 30px 38px 15px rgba(8,125,171,0.2);

}
h1.welcome {
    text-transform: none !important;
    margin-top: 15px !important;
}
.bbp-author-name {
color: black !important;

}
.bbp-author-avatar {
    display: none !important;
}
#bbp_topics_widget-3 ul {
    list-style: none !important;
    list-style-type: none !important;
}
#em_widget-3 ul {
    list-style: none !important;
    list-style-type: none !important;
}
.entry-content-wrapper li {
    margin-left: 0 !important;
}
.fakeicon span {
    background-color: #c82819 !important;
    background: #c82819;
    padding: 15px !important;
}
.fakeicon {
    margin-top: -55px !important;
}

.home h2.post-title {
    font-size: 19px !important;

}
.home .entry-content {
    font-size: 14px !important;
}

.html_elegant-blog .av-vertical-delimiter {
    display: none !important;
}
.read-more-link {
    border-width: 0 !important;
}
/*


blog pg


*/
.blog * article {
    padding: 50px 0 !important;
}

.main-title > a {
    color: white !important;
}
.single-post h1.entry-title a {
    color: #c82819 !important;
}
.blog .title_container {
    margin-top: -70px !important;
    background: transparent !important;
    z-index: 510 !important;
    display: block;
    float: left;
}
.blog .slide-image {
  display: none !important;
}
#signup_submit {
  background: green !important;
  color: white !important;
}
/*


events


*/


/*.single-event .entry-content {
    max-width: 800px !important;
    margin: 0 auto !important;
}
.single-event  h1.entry-title a {
    color: #c82819 !important;
}
.single-event  h1.entry-title {
    text-align: center !important;
    font-family: "Open Sans","HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 20px;
    text-decoration-style: solid;
    text-transform: uppercase;
    vertical-align: baseline;
font-weight: 600;
letter-spacing: 2px;
line-height: 26px;
padding-top: 100px !important;

}*/

.event-label, .dtstart, .dtend {
  font-weight: bold !important;
}
.event-item:nth-child(odd) {
  background: #efefef;
}
.event-item {
  padding: 30px;
}
/*get involved*/
.callout {
    display: block;
    padding: 10px 15px;
    background: #DAEBF2 !important;
    border: 2px solid;
    border-color: #087DAB !important;
}

a.pdf:after {
    content: url("images/pdf.jpg");
    padding: 0 8px;
}
ul.links_ua li a {
    color: black !important;
}

/*reciprocal*/
.reciprocal_thumb {
    float: right;
    clear: none;
    padding: 0 0 20px 20px;
}
.link-block {
    margin: 30px 0;
    padding: 15px 20px;
}
.link-block:nth-child(odd) {
    background: #DAEBF2 !important;
}

.reciprocal_thumb img {
    max-height: 100px !important;
    width: auto !important;
}

/*
 *
 *forums
 *
 *
 */

li.bbp-forum-info, li.bbp-topic-title {
width: 60%;
}

li.bbp-forum-freshness, li.bbp-topic-freshness {
display: block;
width: 20%;
}
.bbpress h1.main-title {
    color: #0076a9 !important;
}

.bbpress  .title_container {
    /*margin-top: -70px !important;*/
    background: transparent !important;
    z-index: 510 !important;
    display: block;
    float: left;


}
.sub-menu li a {
  background: #0076a9 !important;
}
.sub-menu li a:hover {
  background: white !important;
}
.main-title a {
  color: #0076a9 !important;
}

.event-item {
    margin: 30px 0;
}

.single-how_to * .main-title > a  {
color: black !important;
}
.single-newsletter * .main-title > a  {
color: black !important;
}
ul.sub-menu > li > ul {
    margin-top: 0px !important;
    z-index: 700 !important;
}

.how_to-template-default strong.main-title.entry-title {
  display: none;
}
.how_to-template-default .post-meta-infos {
  display: none;
}
.how_to-template-default .av-share-box {
  display: none;
}
/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 991px) {
  /* Add your Desktop Styles here */
/*.logo, .logo a {
    height: 85% !important;
}*/
.sub-menu {
    margin-top: -75px !important;
    z-index: 700 !important;
}

.header_bg {
    background-color: transparent !important;
}
.sub-menu li a:hover .avia-menu-text {
    color: #0076a9 !important;
}
.avia-menu-text {
text-shadow: rgb(10, 10, 10) 0px 0px 5px !important;
}
.home .home_header *  {
text-shadow: rgb(10, 10, 10) 0px 0px 5px !important;
}
.sub-menu li a span {
  text-shadow: none !important;
}


h1.entry-title {
    font-size: 20px !important;
  /*  border-left: 10px solid white;
    padding-left: 10px;*/
}
h2 {
    font-size: 16px !important;
    text-transform: none !important;
}
.logo a img {
    /*width: 150px;
    height: 150px;*/
    margin-top: 10px !important;
}
}

@media only screen and (min-width: 1200px) {


  .template-page {
    padding-top: 40px !important;
  }
  aside.sidebar  {
    padding-top: 40px !important;
  }
.page .title_container {
    /*margin-top: -70px !important;*/
    background: transparent !important;
    z-index: 510 !important;
    display: block;
    float: left;
    /*max-width: 400px;*/
}
/*.page h1.entry-title a {
    color: white !important;
}*/
}

/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */
@media only screen and (max-width: 1199px) {
  #after_section_1 {
    padding-top: 50px !important;
  }
  .template-page {
    padding-top: 10px !important;
  }
  aside.sidebar  {
    padding-top: 10px !important;
  }
  .title_container .main-title {
    text-align: left !important;
  }
    .title_container .main-title a {
            color: #0076a9 !important;

    }

    .bbpress .title_container {
        margin-top: 0px !important;
        background: transparent !important;
        z-index: 510 !important;
        display: inline !important;
        float: none !important;

    }
     .bbpress .title_container h1 {
                color: #0076a9 !important;

     }
    .bbpress #main {
        background-color: white !important;
        background: white !important;
    }

}
/*@media only screen and (min-width: 991px) {

#av_section_1 {
  background: url("https://4.idee.ca/wpsite/wp-content/uploads/2017/03/collageback-wide-1-2.jpg") !important;
background-size: cover !important;
background-position: top right !important;

}
}*/


@media only screen and (max-width: 990px) {
  .menu-item-has-children.menu-item-top-level > a::after {
      content: "v";
      margin-left: 10px !important;
  }


  /* Add your Mobile Styles here */
li.bbp-forum-freshness {
    display: none !important;
}

.home * .header_bg {
    display: none !important;
    }

.home * #header {
    background: transparent !important;
}
.home * #header_meta {
    background: transparent !important;
}

#mobile-advanced {
    width: 90% !important;
    background: #4A4B4C !important;
    border-width: 0 !important;
}
#mobile-advanced li a {
   background: #087dab !important;
   color: white !important;
   border-color: white !important;
}
.content {
    padding-top: 5px !important;
}

#header_main {
  background: #087dab !important;
}
.home #header_main {
  background: transparent !important;
}
	
/* fix colours on hamburger menu and sub menu with "Forums" and "LOGIN" */
	/* the div.av-logo-container only appears on narrow screens on the home page - reasong unknown -- Les D. May 22, 2022 */
	div .av-logo-container {
	background-color: #2082AF;
}
	#header_meta .container {
		background:#000044;
	}
/* end 	fix colours on hamburger menu */
	

	
	
	
	
/*#av_section_1[style] {
  background: url("https://4.idee.ca/wpsite/wp-content/uploads/2011/04/collageback-wide-2.jpg") !important;
background-size: cover;

}*/

}






/*AuthType Basic
AuthName "IdeaZone Development Area 4"
AuthUserFile /home/idee4/htpasswds/.htpasswd
Require valid-user*/
